## node-caseless 0.12.0

=== debian/changelog ===
node-caseless (0.12.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Disable tests (node-tape missing).

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 May 2018 19:51:35 +0530

node-caseless (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #850128)

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 May 2017 19:38:19 +0530
