=== debian/control ===
Source: node-caseless
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
# , node-tape
Standards-Version: 3.9.8
Homepage: https://github.com/mikeal/caseless#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-caseless.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-caseless.git

Package: node-caseless
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: get/set/check for HTTP headers in a caseless manner
 This library is incredibly useful when working with HTTP headers. It allows
 you to get/set/check for headers in a caseless manner while also preserving
 the caseing of headers the first time they are set.
 .
 Node.js is an event-based server-side JavaScript engine.
